.edit-sidebar {
  padding: 0px;
  border-right: 1px solid #e5e5e5;
  li {
    list-style: none;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    &:last-child {
      border-bottom: none;
    }
    &.active {
      background: #eeeeee;
      a {
        color: #2fa0bb;
      }
    }
    a:hover {
      color: #446e9b;
    }
  }
}

.form-group {
  .text-left {
    width: 200px;
    padding-left: 15px;
    text-align: left;
    font-size: 1.15em;
    margin-bottom: 10px;
  }
}

#package_sidebar, #certificate_sidebar {
  .symbol {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #E8E8E8;
    padding: 0px;
    margin: 4px;
    line-height: 18px;
    border-radius: 4px;
    img {
      width: 40px;
      height: 40px;
    }
  }
  .active-btn {
    border: 2px solid #446e9b;
  }
}